
Coordination Group - Task # 48344

Topic # 48435 (New): Implement new team structure

Status: New Priority: Should have
Author: Robert Lemke Category: Community
Created: 2013-05-17 Assigned To: Christian Müller
Updated: 2013-05-22 Due date:
Subject: Define possible access rights and entitlements for Active Contributors
Description

We need to create a list of accounts, access rights and other benefits (typo3.org email address) each Active Contributor is entitled to.
This can later be used as a check list.

History
#1 - 2013-05-17 19:21 - Christian Müller

    -  Neos and Flow website admin account
    -  Gerrit commit rights
    -  Github Flow / Neos / Flowpack organizations -> also needs guideline of what should go where
    -  typo3.org email address
    -  team calendar
    -  social media accounts
    -  Sourceforge
    -  CI server
    -  Ohloh?
    -  Forge projects (probably impossible?)
    -  buzz.typo3.org account (if wished)
    -  Core Internals?
    -  Shared cloud data store (which would need to be created then) (I imagine a shared google drive account or something like that)
    -  Packagist account?

#2 - 2013-05-22 10:15 - Robert Lemke
- Target version set to Meeting 06.06.2013

#3 - 2013-05-22 10:15 - Robert Lemke
- Target version deleted (Meeting 06.06.2013)

#4 - 2013-05-22 11:02 - Robert Lemke
- Parent task set to #48435
